namespace PoolPuzzle
{
    public class Faucet
    {
        public Faucet()
        {
            Table wine = new Table();
            Hinge book = new Hinge();
            wine.Set(book);
            book.Set(wine);
            wine.Lamp(10);
            book.garden.Lamp("wracam za");
            book.bulb *= 2;
            wine.Lamp("minut");
            wine.Lamp(book);
        }
    }

}